Sign in to follow this  
sunstone_leo

kACARS FSUIPC error when connecting to P3D

Recommended Posts

Good day

 

I hope someone can help me.

 

I have decided to make the move from FSX to P3d.  I got myself the Academic version.  I record my flights with kACARS for my VA.

 

I have installed the latest FSUIPC version for P3D, but whenever I try to connect to the Sim (P3D), I get an error that reads "FSUIPC Error #7: FSUIPC_ERR_VERSION. Incorrect version of FSUIPC."

 

How can I fix this?

 

Kind regards

Chris J Holmes

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

I have not had exactly the same error but I also could not connect until I placed a copy of my fsx.exe file in my P3D folder. Hopefully this will work for you.

Share this post


Link to post

Good day

 

I hope someone can help me.

 

I have decided to make the move from FSX to P3d.  I got myself the Academic version.  I record my flights with kACARS for my VA.

 

I have installed the latest FSUIPC version for P3D, but whenever I try to connect to the Sim (P3D), I get an error that reads "FSUIPC Error #7: FSUIPC_ERR_VERSION. Incorrect version of FSUIPC."

 

How can I fix this?

 

You should post FSUIPC questions to the FSUIPC Support forum, but for a brief reply here, if you have an FSUIPC4.KEY file in the Modules folder, try (temporarily) removing it, making FSUIPC unregistered. If that fixes it, you have a bad or pirated registration.

 

Otherwise please go the my Support Forum.

 

Pete

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this